---
File: DEP-11
Version: '0.16'
Origin: tuxedo computers-resolute-main
MediaBaseUrl: https://deb-staging.tuxedocomputers.com/ubuntu/appstream//media/resolute
---
Type: generic
ID: com.tuxedocomputers.tuxedo-reboot-into-grub
Package: tuxedo-reboot-into-grub
Name:
  C: tuxedo-reboot-into-grub
Summary:
  C: Reboots the system into the grub menu
Description:
  C: >-
    <p>
            Little helper to reboot into grub
        </p>
ProjectLicense: GPL-3.0-or-later
Url:
  homepage: https://gitlab.com/tuxedocomputers
Provides:
  binaries:
  - tuxedo-reboot-into-grub
Releases:
- version: 1.0.6
  type: stable
  unix-timestamp: 1770854400
  description:
    C: >-
      <p>Fix FileExistsError</p>
- version: 1.0.5
  type: stable
  unix-timestamp: 1769990400
  description:
    C: >-
      <p>Python style</p>
- version: 1.0.4
  type: stable
  unix-timestamp: 1769644800
  description:
    C: >-
      <p>Check first if output of LANG is empty</p>
- version: 1.0.3
  type: stable
  unix-timestamp: 1769040000
  description:
    C: >-
      <p>Update help text and manpages to reflect changes from 1.0.2</p>
---
Type: generic
ID: com.tuxedocomputers.tuxedo-systeminfos
Package: tuxedo-systeminfos
Name:
  C: tuxedo-systeminfos
Summary:
  C: TUXEDO Systeminfos Script
Description:
  C: >-
    <p>
            Script from TUXEDO Computers to get necessary information of the system for technical support purposes.
        </p>
ProjectLicense: GPL-2.0-only
Url:
  homepage: https://gitlab.com/tuxedocomputers
Provides:
  binaries:
  - tuxedo-systeminfos.sh
  - tuxedo-systeminfos
  - systeminfos.sh
  - systeminfos
  - tuxedo-systeminfo
  - tuxedo-systeminfo.sh
Releases:
- version: 20260227.2.0
  type: stable
  unix-timestamp: 1772150400
  description:
    C: >-
      <p>Fix 'dependencies' in 'package.yml'</p>
- version: 20260227.1.0
  type: stable
  unix-timestamp: 1772150400
  description:
    C: >-
      <p>Fix 'dependencies' in 'package.yml'</p>
- version: 20260216.1.0
  type: stable
  unix-timestamp: 1771200000
  description:
    C: >-
      <p>Add NB02 battery information (introduced with tuxedo-drivers 4.20.0)</p>
- version: 20251117.2.0
  type: stable
  unix-timestamp: 1763337600
  description:
    C: >-
      <p>Remove not working '$(basename $0)' and change '$1' to '$0'</p>
